@media (min-width: 1090px) {

	.sitenav ul.menu {
    	float: left;
	    display: table;
	    width: 95%;
	    text-align: right;
	    position: relative;
	    padding-left: 0%;
	    padding-top: 5px;

	}
	.sitenav ul.menu > li {
	    float: unset;
	    display: inline-block;
	    cursor: pointer;
	}
	.sitenav ul.menu > li a:hover,
	.sitenav ul.menu > li a:active,
	.sitenav ul.menu > li a:focus {
	    color: #ed2124;
	}
	.sitenav ul.menu li.current_page_item > a {
		font-weight: 500;
    	letter-spacing: 0.05rem;
	    color: #ed2124;
	    border-bottom: 2px solid #ed2124;
	}

/* --- external link --- */
.sitenav ul.menu li.ext {
	position: relative;
}
.sitenav ul.menu li.ext:before {
	content: "";
	display: block;
	width: 2px;
	background: rgba(255,255,255, .5);
	position: absolute;
	top: 12px;
	bottom: 5px;
	left: 0;
}

/* --- sub --- */	
	.sitenav ul.menu > li.menu-item-has-children:hover .sub-menu-wrap, .sitenav ul.menu > li.menu-item-has-children:active .sub-menu-wrap, .sitenav ul.menu > li.menu-item-has-children:focus .sub-menu-wrap {
		height: auto;
		opacity: 1;
		display: block;
	}
	.sitenav .sub-menu-wrap {
		display: none;
		margin-top: -14px;
		position: absolute;
		left: 1px;
		right: -50px;
		z-index: 9;
		opacity: 0;
	}
	.sitenav .sub-menu-wrap:before {
	    content: "";
	    display: block;
	    width: 3304px;
	    position: absolute;
	    top: 14px;
	    bottom: 0;
	    left: -1px;
	    background: url(../images/bg-sub-left.svg) top left no-repeat;
	    background-size: cover;
	    z-index: -1;
	    margin-left: -265px;
	}
	.sitenav .sub-menu {
	    -webkit-transition: opacity 0.2s ease-in-out;
	    -moz-transition: opacity 0.2s ease-in-out;
	    -ms-transition: opacity 0.2s ease-in-out;
	    -o-transition: opacity 0.2s ease-in-out;
	    transition: opacity 0.2s ease-in-out;
	}
	.sitenav .sub-menu-wrap .sub-menu-wrap-inner ul {
		overflow: hidden;
		margin: 35px 0px 0px 0px;
		padding: 14px 0px 14px 0px;
		display: flex!important;
		align-items: center;
		justify-content: flex-end;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.sitenav .sub-menu-wrap .sub-menu-wrap-inner li {
	    text-align: center;
        flex: 0;
        display: flex;
        flex-basis: 32.3%;
        justify-content: flex-end;
        white-space: inherit;
	}
	.sitenav .sub-menu-wrap .sub-menu-wrap-inner a {
		display: block;
		width: 100%;
	    font-size: 15px;
	    text-align: right;
	    padding: 6px 25px;
	    color: #fff;
	    z-index: 99999;
	}
	.sitenav .sub-menu-wrap .sub-menu-wrap-inner a:hover {
		color: #ed2124;
	}
	.sitenav .sub-menu-wrap .sub-menu-wrap-inner  .current-menu-item a{
		background-color: #ed2124;
		color: #000000;
		-webkit-clip-path: polygon(21px 0%, 100% 0%, calc(100% - 21px) 100%, 0% 100%);
		clip-path: polygon(21px 0%, 100% 0%, calc(100% - 21px) 100%, 0% 100%);
		border-bottom:none;
	}
	.destop-search .toggle-form {
		display: block;
	    float: right;
	    width: 5%;
	    height: 47px;
	    background: url(../images/icon-search.svg) center 17px no-repeat;
	    background-size: 20px;
	    background-color: transparent;
	}
	.destop-search .toggle-form:hover, .destop-search .toggle-form:active, .destop-search .toggle-form:focus {
		background-color: transparent;
		cursor: pointer;
	}
	.destop-search .header-form {
		display: none;
		height: 66px;
	    background: rgba(0, 0, 0, 0.98);
	    width: 88.5%;
	    padding-left: 17%;
	    margin-left: 5%;
	}
	.destop-search .header-form .searchform {
		width: 70%;
		border: none;
		position: absolute;
		top: 14px;
		right: 16%;
	}
	.destop-search .header-form .searchform input {
		height: 38px;
	}
	.destop-search .header-form .searchform input[type="text"] {
		width: calc(100% - 44px);
		font-size: 1.7rem;
	    color: #FAFAFA;
	    border-bottom: 1px solid #FAFAFA;
	}
	.destop-search .header-form .searchform input[type="text"]:hover, .destop-search .header-form .searchform input[type="text"]:active, .destop-search .header-form .searchform input[type="text"]:focus {
		color: #fff;
		border-bottom: 1px solid #ED2124;
	}
	.destop-search .header-form .searchform input[type="submit"] {
		width: 38px;
		text-indent: -9999px;
		background: url(../images/icon-search.svg) center center no-repeat;
		background-size: 18px;
		cursor: pointer;
		-webkit-appearance: none;
	}
	.destop-search .header-form .searchform input[type="submit"]:hover, .destop-search .header-form .searchform input[type="submit"]:active, .destop-search .header-form .searchform input[type="submit"]:focus {
		border-bottom: 2px solid #ED2124;
	}
	.destop-search .header-form .searchform input:active, .destop-search .header-form .searchform input:focus {
		outline: none;
	}
	.destop-search.on .header-form {
		position: relative;
	}
	.destop-search.on .toggle-form {
		background: #000000 url(../images/search-close.svg) 21px center no-repeat;
    	height: 66px;
	}
}


@media (min-width: 1300px) {
	.sitenav a {
		margin: 0 20px;
		font-size: 2.1rem;
	}
}